1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.
  1. The Phantom

    The Phantom VIP

    Messages:
    145
    J'aime reçus:
    2 297
    Points:
    1 423
    Salut,
    en mettant à jour un vieux forum qui était en 1.4.5, et le passé en 1.5.10a.
    J'ai mis l'upgrade mais au moment de "compléter la mise à jour" il le disent cette erreurs :
    http://prntscr.com/cprz4p

    Du coup je comprend pas la ^^

    Merci ^^
     
    ●●●Outils
  2. zoom

    zoom

    Messages:
    85
    J'aime reçus:
    1
    Points:
    1 308
    Tu doit faire la maj 1.4.13 vue que tu et en 1.4
     
    ●●●Outils
  3. ѕι∂яα∂ι

    ѕι∂яα∂ι Administrateur

    Messages:
    13 148
    J'aime reçus:
    67 354
    Points:
    8 543
    Le message d'erreur est clair, il faut s'assurer que les dossier dans Data soit Writable, CHMOD 0777
    Voici comment CHMOD un fichier via Filezilla :

    upload_2016-10-4_19-3-2.png

    Puis tu saisie la valeur voulu et tu clique sur OK :

    upload_2016-10-4_19-4-55.png
     
    4 personnes aiment ça.
    ●●●Outils
  4. The Phantom

    The Phantom VIP

    Messages:
    145
    J'aime reçus:
    2 297
    Points:
    1 423
    J'ai encore la même erreur ..
     
    ●●●Outils
  5. ѕι∂яα∂ι

    ѕι∂яα∂ι Administrateur

    Messages:
    13 148
    J'aime reçus:
    67 354
    Points:
    8 543
    Normal car il faut CHMOD les dossier qui se trouve dans DATA, et non juste le fichier DATA ;)
     
    ●●●Outils
  6. The Phantom

    The Phantom VIP

    Messages:
    145
    J'aime reçus:
    2 297
    Points:
    1 423
    Exact, c'est se que je vien de faire ;)
    Merci tu gère Sid' :D
     
    ●●●Outils